查询请款池 - 其他应付款
POST
/basicOpen/finance/requestFundsPool/customFee/list接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/finance/requestFundsPool/customFee/list | HTTPS | POST | 1 |
请求参数
offsetintegerlengthintegerpay_statusstringsearch_field_timestringstart_timestringend_timestringsearch_fieldstringsearch_valuestring请求示例
{
"offset": 0,
"length": 20,
"pay_status": 3,
"start_time": "2024-07-23",
"end_time": "2024-07-25",
"search_field_time": "create_time",
"search_field": "business_sn",
"search_value": "FY240703000001"
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataarray<object>必填隐藏子属性
custom_fee_snstring必填business_snstring必填object_idstring必填object_namestring必填pay_statusinteger必填pay_status_textstring必填fee_type_idstring必填fee_type_textstring必填currencystring必填feestring必填paid_feestring必填unpaid_feestring必填apply_feestring必填unapply_feestring必填create_uidstring必填create_userstring必填create_timestring必填applying_ordersarray<object>必填隐藏子属性
order_snstring必填statusinteger必填status_textstring必填apply_usernamestring必填apply_amountstring必填apply_timestring必填currency_iconstring必填typestring必填paid_ordersarray<object>必填隐藏子属性
order_snstring必填status_textstring必填apply_usernamestring必填apply_amountstring必填apply_timestring必填currency_iconstring必填typestring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "f2336a34d32f475ab38ad5461e47f3af.100.16966502275823543",
"response_time": "2023-10-07 11:43:49",
"data": [
{
"custom_fee_sn": "QT230921002",
"business_sn": "FY230921000002",
"object_id": "301358744661164544",
"object_name": "jack name",
"pay_status": 3,
"pay_status_text": "已付清",
"fee_type_id": "304297072910827520",
"currency": "USD",
"fee": "10.00",
"paid_fee": "10.00",
"apply_fee": "0.00",
"create_uid": "1",
"fee_type_text": "其他费1",
"create_time": "2023-09-21 16:56:45",
"create_user": "0超级管理员01",
"unpaid_fee": "0.00",
"unapply_fee": "0.00",
"applying_orders": [],
"paid_orders": [
{
"order_sn": "RF230921002",
"status_text": "已完成",
"status": "2",
"apply_username": "0超级管理员01",
"apply_amount": "10.00",
"apply_time": "2023-09-21 16:57:13",
"currency_icon": "$",
"type": "1"
}
]
}
],
"total": 2
}